Flows

Update a flow

PATCH/v1/flows/:id

Changes any field of a flow, including its source, destination, status, filter and transform. Takes effect from the next attempt.

Parameters

Path parameters1
idstringRequired

Flow ID (flw_…).

Body parameters5
status?string

active or paused.

source_id?string

New source.

destination_id?string

New destination.

filter?object

New filter, or null to remove.

transform_id?string

New transform, or null to remove.

Returns

200The sample response is on the right.Errors return error and message; see Errors and limits.